Bug 50725 - ImageMagick convert utility is not working
Summary: ImageMagick convert utility is not working
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: ImageMagick (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-02 16:55 UTC by Sammy
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-02 16:55:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Sammy 2001-08-02 16:55:24 UTC
When one issues the convert command (version 5.3.7-1 and earlier):

$ convert file.eps file.jpg

the command returns an error stating that delegates.mkg file is missing.
This file is in the distribution in directory coders/delegates.mgk. Copying
this to /usr/X11R6/share/ImageMagick solves the problem.

Comment 1 Bernhard Rosenkraenzer 2001-08-04 19:49:49 UTC
Fixed in 5.3.7-2


Comment 2 Need Real Name 2001-09-03 09:18:38 UTC
The problem remains for: ImageMagick-5.3.8-2.i386.rpm

Still no defaults.mgk:
$ rpm -ql ImageMagick|grep mgk
/usr/X11R6/share/ImageMagick/colors.mgk
/usr/X11R6/share/ImageMagick/magic.mgk




Comment 3 Bernhard Rosenkraenzer 2001-09-03 09:21:24 UTC
Rather, it was reintroduced by the 5.3.8 version update (broken Makefile in 
base package). It's fixed in 5.3.8.



Note You need to log in before you can comment on or make changes to this bug.